@charset "UTF-8";
/*------------------------normalize*/
html { scroll-behavior: smooth; height: 100%;-ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section { display: block; }
audio,canvas,progress,video { display: inline-block; vertical-align: baseline; }
a { 
  background: transparent;
  word-break: break-all;
  transition: all 0.3s;
} 
a:active,
a:hover { outline: 0;}
sub,
sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border: 0; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; margin: 0; }
pre { overflow: auto; }
button,input,optgroup,select,textarea { color: inherit; font: inherit; margin: 0; }
button { overflow: visible; }
button,select { text-transform: none; }
button,html input[type="button"],input[type="reset"],input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled],html input[disabled] { cursor: default; }
button::-moz-focus-inner,input::-moz-focus-inner { border: 0; padding: 0; }
input { line-height: normal; }
input[type="checkbox"],input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button { height: auto; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
textarea { overflow: auto; }
table { margin: 0 auto; border-collapse: collapse; border-spacing: 0; }
td,th {
  vertical-align: top;
  padding: 15px;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
button { border:none; }
button:focus { outline:none; }
input,textarea { -webkit-appearance: none; }
* { box-sizing: border-box; }
ul, ol, dl, dt, dd { list-style: none; margin: 0; padding: 0; }
li {
  margin-bottom: .5rem;
  margin-right: auto;
  margin-left: auto;
}
dd:last-child,
li:last-child { margin-bottom: 0!important; }
:after,
:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*------------------------normalizeEnd*/
body {
  position : relative;
  background: white;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  color: #555;
  margin: 0 auto;
  font-size: 16px;
}s
.josefin {
  font-family: "Josefin Sans", sans-serif;
}
html, body { height: 100%; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  margin: 0;
  padding:0;
  line-height: 1.4;
}
h1 {
  font-size: 50px;
  margin-right: auto;
  margin-left: auto;
}
header h1, header h1 a:link, header h1 a:visited {
}
h2 { font-size: 36px; }
h3 { font-size: 24px; }
p { font-size: 16px; line-height: 1.5; padding: 0; margin: 0; }

section { margin-bottom: 5em; }
article { padding: 100px 0 40px;}
address { font-style:normal;}
a:link, a:visited { text-decoration: none; color:#007ab0; }/*007ab0*/
a:hover { opacity: 0.6; color:#0099FF; }/*0099FF*/
area { outline:none; }

@media screen and (max-width: 980px) {
  body { font-size: 14px; }
  h1 { font-size: 30px; }
  h2 { font-size: 26px; }
  h3 { font-size: 20px; }
  p { font-size: 14px; }
}
@media screen and (max-width: 580px) {
  h1 { font-size: 24px; }
  h2 { font-size: 20px; }
  h3 { font-size: 16px; }
}

.bg__block { padding: 6em 0; }
.bg__block02 { padding: 3em 0; }
.bg__block03 { padding: 5em 0; }
.bg__white { background-color: white!important; }
.bg__gray {
  background-color: #fafafa!important;
  background: #fafafa!important;
}
.bg__pink { background-color: #fd6779!important; }
.bg__yellow { background-color: #fcd868!important; }
.bg__yellow02 { background-color: #f8d24b!important; }
.bg__ivory { background-color: #fbf7eb!important; }
.bg__orange { background-color: #ff8e1d!important; }
.lg__branded { background: linear-gradient(to right, #18a6a9, #9066dc); }

@media screen and (max-width: 767px){
  .bg__block { padding: 4em 0; }
}

.fc__white { color: white!important; }
.fc__black { color: black!important; }
.fc__black02 { color: #474747!important; }
.fc__pink { color: #fd6779!important; }
.fc__yellow { color: #fcd868!important; }
.fc__yellow02 { color: #dfab2a!important; }
.fc__orange { color: #ff8e1d!important; }
.fc__gray { color: #aaa!important; }
.fc__branded {
  color: #18a6a9;
  background: -webkit-linear-gradient(0deg, #18a6a9, #9066dc);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.normal { font-weight: normal!important; }
.bold { font-weight: bold!important; }

/* FONT */
.Josefin { font-family: 'Josefin Sans', sans-serif; }

.align__c { text-align: center!important; }
.align__l { text-align: left!important; }
.align__r { text-align: right!important; }

.float__l { float: left; }
.float__r { float: right; }
.float__n { float: none; }
.clear { clear: both; }

.inline { display: inline!important;}
.block { display: block!important; }
.inlineblock { display: inline-block!important; }
.table { display: table!important; }

.va__middle { vertical-align: middle; }

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.nowrap { flex-wrap: nowrap; }
.flex__txt {
  margin-bottom: .75rem;
  margin-right: auto;
  margin-left: auto;
}
.flex__img { margin-bottom: 1rem; }
.flex__txt__link {
  margin-right: auto;
  margin-left: auto;
}
.items__c {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.items__b { align-items: baseline; }
.jc__c {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.jc__sb {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.jc__sa { justify-content: space-around; }

.position__r { position: relative; }
.position__a { position: absolute; }
.position__s { position: static; }

.col__80pt { width: 80%; }
.col__75pt { width: 75%; }
.col__65pt { width: 65%; }
.col__60pt { width: 60%; }
.col__45pt { width: 45%; }
.col__40pt { width: 40%; }
.col__6 { width: 16.6666666666666% }
.col__5 { width: 20% }
.col__4 { width: 25%; }
.col__3 { width: 33.3333333333333%; }
.col__2 { width: 50%; }
.col__1 { width: 100%; }

.col__inner { padding: 30px; }

.wrapper60 { padding: 60px 0; }
.wrapper50 { padding: 50px 0; }
.wrapper40 { padding: 40px 0; }
.wrapper30 { padding: 30px 0; }
.wrapper20 { padding: 20px 0; }
.wrapper15 { padding: 15px 0; }

.inner1200,
.inner1000,
.inner {
  max-width: 1340px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
.inner1000 {
  max-width: 1000px;
}
.inner1200 {
  max-width: 1200px;
}

.pt0 { padding-top: 0!important; }
.pb0 { padding-bottom: 0!important; }
.pr5 { padding-right: 5px; }
.pl5 { padding-left: 5px; }
.pt15 { padding-top: 15px!important; }
.pb5 { padding-bottom: 5px; }
.mb0 { margin-bottom: 0!important; }
.mb30 { margin-bottom: 30px!important; }
.mb40 { margin-bottom: 40px!important; }
.mb50 { margin-bottom: 50px!important; }
.mb60 { margin-bottom: 60px!important; }
.mx__auto {
  margin-right: auto;
  margin-left: auto;
}

ul.disc__lists { list-style-type: disc; }
ul.circle__lists { list-style-type: circle; }
ul.square__lists { list-style: square; }
ul.decimal__lists { list-style-type: decimal; }
ul.decimalzero__lists { list-style-type: decimal-leading-zero; }
ul.lowerlatin__lists { list-style-type: lower-latin; }
ul.upperlatin__lists { list-style-type: upper-latin; }

ul.disc__lists,
ul.circle__lists,
ul.square__lists,
ul.decimal__lists,
ul.lowerlatin__lists,
ul.upperlatin__lists { padding-left: 26px; }
ul.decimalzero__lists { padding-left: 30px; }

.sp767,
.sp { display: none!important; }

@media screen and (max-width: 980px) {
  .inner1000,
  .inner { padding: 0 15px; }
  .col__inner { padding: 30px 15px; }
  .pc { display: none!important; }
  .sp { display: block!important; }
}
@media screen and (max-width: 767px){
  section { margin-bottom: 4em; }
  .wrapper60 { padding: 40px 0; }
  .col__75pt,
  .col__6,
  .col__5,
  .col__4,
  .col__3,
  .col__2 { width: 100%; }
  .col__inner { padding: 30px 0; }
  .reverse { flex-direction: column-reverse!important; }
  .sp767 { display: block!important; }
}

main .main__box {
  width: 100%;
  height: 500px;
  padding: 0;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 2.5em;
}
main .main__box .main__img__box {
  background: url(../img/main.jpg) no-repeat top;
  background-size: cover;
  position: absolute;
  top: 0;
  right: 0;
  width: 70%;
  height: 100%;
}
main .main__box .main__txt__box {
  position: absolute;
  left: 6%;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
main .main__box .main__txt__box .main__txt {
}
main .main__box .main__txt__box .main__txt span {
  display: table;
  background-color: white;
  margin-bottom: 10px;
}
main .main__box .main__txt__box .main__txt span .gradation {
  font-size: 3.7rem;
  line-height: 1.4;
  color: #18a6a9;
  background: -webkit-linear-gradient(0deg, #18a6a9, #9066dc);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-right: 10px;
  margin-bottom: 0;
}
main .main__box .main__txt__box .main__txt .subtxt {
  font-size: 1.5rem;
  margin: 1em 0 0;
  line-height: 1.6;
  color: #48589b;
  text-shadow: 2px 2px 2px white;
  /*background: -webkit-linear-gradient(0deg, #18a6a9, #9066dc);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;*/
}
main .main__box .main__txt__box .main__txt .subtxt span {
  display: inline-block;
  background-color: white;
  margin: 0;
}
main .main__box .main__txt__box .main__txt .subtxt span span { font-size: 1.6rem; }

.main__bnr { margin-top: 2rem; }
.main__bnr h3 { margin-bottom: 0.5rem; }
.main__bnr .book {
  position: relative;
  max-width: 900px;
  margin: 0 auto;
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
  background-color: white;
  border-radius: 10px;
}
.main__bnr .book .book__txt {
  text-align: left;
  width: calc(100% - 15%);
}
.main__bnr .book .book__txt p { font-size: 20px; }
.main__bnr .book .book__img {
  position: absolute;
  width: 15%;
  right: 10px;
}
.main__bnr .book .book__img img {
  max-height: 160px;
  border-radius: 5px;
  box-shadow: 1px 1px 5px #aaa;
}

@media screen and (max-width: 980px) {
  main { margin-top: 50px; }
  main .main__box .main__txt__box { left: 4%; }
}
@media screen and (max-width: 767px) {
  main .main__box { height: 300px; }
  main .main__box .main__txt__box .main__txt span .gradation { font-size: 2rem; }
  main .main__box .main__txt__box .main__txt .subtxt { font-size: .8rem; }
  main .main__box .main__txt__box .main__txt .subtxt span span { font-size: .9rem; }
  .main__bnr .book { padding: 15px; }
  .main__bnr .book .book__txt { width: calc(100% - 32%); }
  .main__bnr .book .book__txt p { font-size: 16px; }
  .main__bnr .book .book__img {
    width: 30%;
    right: 5px;
  }
  .main__bnr .book .book__img img {
    display: block;
    text-align: center;
    margin: 0 auto;
  }
}
@media screen and (max-width: 380px) {
  main .main__box .main__txt__box .main__txt .subtxt { font-size: .67rem; }
}

.btn {
  display: inline-block;
  padding: 8px 20px;
  border-radius: 30px;
  font-size: 1.2rem;
  font-weight: bold;
}
.btn__bg__white {
  background-color: white;
  border: 2px solid white;
  color: #474747!important;
}
.btn__border__orange {
  background-color: white;
  border: 2px solid #ff8e1d;
  color: #ff8e1d!important;
}
.btn__bg__orange {
  background-color: #ff8e1d;
  border: 2px solid #ff8e1d;
  color: white!important;
}
.btn__border__pink {
  background-color: white;
  border: 2px solid #fd6779;
  color: #fd6779!important;
}
.btn__bg__pink {
  background-color: #fd6779;
  border: 2px solid #fd6779;
  color: white!important;
}
.btn__bg__yellow {
  background-color: #fcd868;
  border: 2px solid #fcd868;
  color: #474747!important;
}
.btn__bg__ivory {
  background-color: #fbf7eb;
  border: 2px solid #fbf7eb;
  color: #fd6779!important;
}
.btn i { padding-left: 10px; }
.btn__txt {
  font-size: 1.3rem;
  letter-spacing: 1px;
  margin-bottom: 1rem;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 980px) {
  .btn {
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 767px) {
  .btn__txt { font-size: 1.1rem; }
  .btn {
    font-size: 1rem;
  }
}


/* 同意ボタン */
.label__wrap { margin-bottom: .75rem; }
.label__wrap label {
  margin-right: auto;
  margin-left: auto;
}
.label__wrap label .label__inner {
  font-size: 1em;
  padding-left: 1em;
  position: relative;
  line-height: 1.5;
}
.label__wrap label .label__inner:before {
  content: "";
  width: 1em;
  height: 1em;
  background: #fff;
  border: 2px solid #474747;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.label__wrap.__check label .label__inner:after {
  content: '';
  width: .8rem;
  height: .4rem;
  border-top: 3px solid black;
  border-right: 3px solid black;
  -webkit-transform: rotate(130deg);
  transform: rotate(130deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -9px;
}
.label__wrap label input {
  display: none;
}

.link__wrap .link {
  background-color: gray;
  color: #555;
}
.link__wrap { position: relative; }
.link__wrap input[type="submit"] {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  border: none;
  border-radius: 0;
  background: rgba(255, 255, 255, 0);
  padding: 0;
  z-index: -1;
  transition-duration: 0.3s;
  box-sizing: border-box;
  -webkit-appearance: none;
}
.link__wrap  input[type="submit"] {
  cursor: default;
  z-index: +1;
  outline: none;
}
.link__wrap.__check input[type="submit"] {
  z-index: -1;
}
.link__wrap.__check input[type="submit"] ~ .link {
  background-color: #007ab0;
  color: white; 
}
/* 同意ボタン End */


h2.title {
  display: block;
  font-size: 2.7rem;
  margin-bottom: 1em;
  margin-right: auto;
  margin-left: auto;
  color: #673AB7;
}
section.clients {
 margin-bottom: 2.5em;
}
.clients h2.title {
  font-size: 2rem;
  margin-bottom: 1rem;
}
h2.title .subtit1 {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  display: block;
  font-size: 3rem;
  margin-right: auto;
  margin-left: auto;
}
h2.title .subtit2 {
  display: block;
  font-size: 1.3rem;
  margin-right: auto;
  margin-left: auto;
  color: #dfab2a;
}
h3.title {
  display: block;
  font-size: 2.2rem;
  margin-bottom: 1em;
  margin-right: auto;
  margin-left: auto;
}
h3.title span { display: block; }
h4.title {
  font-size: 1.9rem;
  margin-bottom: 1.5em;
  margin-right: auto;
  margin-left: auto;
}
h5.title {
  font-size: 0;
  margin-bottom: 1em;
  margin-right: auto;
  margin-left: auto;
}
h5.title span { font-size: 1.07rem; }

.title .far,
.title .fas,
.title .fab {
  display: block;
  text-align: center;
  font-size: 3rem;
  margin-bottom: 1em;
}

.subtxt {
  font-size: 1.2em;
  margin-bottom: 1rem;
  margin-right: auto;
  margin-left: auto;
}
.subtxt span { display: block; }

.txt {
  font-size: 1rem;
  margin-bottom: 1rem;
  margin-right: auto;
  margin-left: auto; 
}
.small__txt {
  font-size: .9rem;
}

.br10 { border-radius: 10px; }
.br15 { border-radius: 15px; }
.br20 { border-radius: 20px; }
.br25 { border-radius: 25px; }
.br30 { border-radius: 30px; }
.br50pt { border-radius: 50%; }

.marker {
  background: linear-gradient(transparent 50%, rgba(255, 252, 107, 0.69) 50%);
  line-height: 1;
}
.addition__txt {
  font-size: .7rem;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 980px) {
  h3.title { font-size: 2rem; }
  h4.title { font-size: 1.7rem; }
}

@media screen and (max-width: 767px) {
  h2.title { font-size: 1.7rem }
  h2.title .subtit1 { font-size: 2rem; }
  h2.title .subtit2 { font-size: .9rem; }
  h3.title {
    font-size: 1rem;
    line-height: 1.6;
  }
  h4.title {
    font-size: 1.2rem;
    margin-bottom: 1em;
  }
  h5.title span {
    font-size: 1rem;
    display: inline-block;
  }
}

@media screen and (max-width: 580px) {
  .subtxt { font-size: 1.1em; }
  .txt { font-size: .9rem; }
  .addition__txt { font-size: .6rem; }
}

@media screen and (max-width: 400px) {
  h3.title { font-size: 1rem; }
}

@media screen and (max-width: 380px) {
  h3.title { font-size: .9rem; }
}
@media screen and (max-width: 363px) {
  h3.title { font-size: .77rem; }
}



/* ABOUT */
.bg__branded,
#cause,
.about01,
.about03,
#about {
  background-color: #b1d5e2;
  background: linear-gradient(135deg, #18a6a9, #9066dc);
}
#about .title__wrap {
  position: relative;
  padding: 30px;
  margin-bottom: 2em;
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
}
#about .col__inner { position: relative; }
#about .col__inner:before {
  position: absolute;
  content: "";
  display: inline-block;
  width: 1px;
  height: 100%;
  background-color: white;
  top: 0;
  left: -1px;
}
#about .col__3:first-child .col__inner:before { display: none; }
#about .subtxt { font-size: 1.5rem; }
#about .txt { padding-top: 1em; }
#cause h3.title span,
#about h5.title span { font-size: 1.3rem; }
#cause h3.title .number__txt,
#about h5.title .number { font-size: 1.5rem; }

#document__block .txt,
#market .txt,
.about02.detail .txt,
.about.detail .txt { font-size: 1.3rem; }
.about.detail .col__inner .txt { position: relative; }
.about.detail .flex .col__inner .txt:before {
  position: absolute;
  font-size: 20rem;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: bold;
  font-style: italic;
  line-height: 1;
  z-index: -1;
  color: #f5f5f5;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.about.detail .flex:first-child .col__inner .txt:before {
  content: "01.";
}
.about.detail .flex:nth-child(2) .col__inner .txt:before {
  content: "02.";
}
.about.detail .flex:nth-child(3) .col__inner .txt:before {
  content: "03.";
}
.about.detail .img__wrap { position: relative; }
.about.detail .img__wrap:after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  display: inline-block;
  width: 50px;
  height: 2px;
  background-color: #f5f5f5;
  left: 0;  
}
.about.detail .flex:nth-child(2) .img__wrap:after {
  left: auto;
  right: 0;
}
.about.detail .flex:nth-child(3) .img__wrap:after {
  right: auto;
  left: 0;
}

.about01 h2.title div {
  padding: 5px 10px;
}
.about01 h2.title div:last-child {
  margin-top: 5px;
}

.about02 img { border: 7px solid #f3f3f3; }

.about03 .about__box__wrap {
  gap: 2%;
}
.about03 .about__box__wrap h3.title {
  font-size: 1.5rem;
  color: #4a2e7c;
}
.about03 .about__box__wrap2 {
  border: 1px dashed #aaa;
  border-radius: 20px;
  padding: 1.5rem;
  width: 90%;
  margin: 20px auto 10px;
}
.about03 .about__box__wrap2 h3.title {
  border-left: none;
  padding: 0;
}
.about03 .about__box {
  width: 60%;
}
.about03 .about__box__wrap2 .about__box { width: 100%; }
.about03 .about__box p {
  font-size: 1.1rem;
  font-weight: normal;
}
.about03 .about__box__img {
  width: 36%;
}
.about__box__wrap2 { margin-top: 3rem; }
.about03 .about__box:last-child img {
  display: block;
  width: 100%;
  max-width: 600px;
  margin: 1rem auto 0;
}
.detail h3 {
  color: #4a2e7c;
}

@media screen and (max-width: 980px) {
  .about.detail .flex .col__inner .txt:before { font-size: 15rem; }
}

@media screen and (max-width: 767px) {
  #cause h3.title .number__txt__txt,
  #about h5.title .number { font-size: 1.3rem; }
  .about03 .about__box__wrap h3.title { font-size: 1.1rem; }
  .about03 .about__box,
  .about03 .about__box__img { width: 100%; }
  .about03 .about__box__img { margin-bottom: 1rem; }
  #about .title__wrap {
    padding: 15px;
  }
  #about .title__wrap h2.title .subtit1 { font-size: 20px; }
  #about .col__inner:before {
    width: 100%;
    height: 1px;
    top: auto;
    left: 0;
    bottom: 0;
  }
  #about .col__3:first-child .col__inner:before { display: block; }
  #about .col__3:last-child .col__inner:before { display: none; }
  #about h5.title span { font-size: 1rem; }

  #about .subtxt { font-size: 1.1rem; }
  #document__block .txt,
  #market .txt,
  .about03 .about__box p,
  .about02.detail .txt,
  .about.detail .txt { font-size: 1rem; }
  .about.detail .flex .col__inner .txt:before {
    top: 50%!important;
    left: 50%!important;
    bottom: auto!important;
    right: auto!important;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-size: 10rem;
  }
  .about.detail .img__wrap:after {
    width: 2px;
    height: 50px;
    top: auto!important;
    bottom: -0!important;
    left: 50%!important;
    right: auto!important;
    transform: translateX(-50%)!important;
    -webkit-transform: translateX(-50%)!important;
    -ms-transform: translateX(-50%)!important;
  }
}


/* CASE */
#model-case .cm__flex {
  gap: 1.25rem;
}
#model-case .cm__flex li {
  width: calc(50% - 1rem);
}
#model-case .case__wrap {
  position: relative;
  background-color: white;
  padding: 15px;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1rem;
  box-shadow: 1px 1px 5px #ccc;
  border-radius: 10px;
}
#model-case .case__wrap a {
  color: #555;
  text-decoration: underline;
}
#model-case .case__wrap .case__link {
  position: absolute;
  right: 15px;
  top: 15px;
  color: #18a6a9;
  font-size: 1.2rem;
}
#model-case .case__wrap .case__box {
  max-width: 200px;
}
#model-case .case__wrap .case__txt {
  width: calc(100% - 230px);
}
#model-case .case__wrap .case__txt .case {
  background-color: #18a6a9;
  color: white;
  width: 100px;
  padding-top: 3px;
  margin-bottom: 10px;
  border-radius: 5px;
  text-align: center;
}
#model-case .case__wrap .case__txt .logo {
  margin: 1.5em auto;
  height: 70px;
}
#model-case .case__wrap .case__txt .logo img {
  height: 65px;
  width: auto;
}
#model-case .case__wrap .case__box .artwork img {
  max-height: 250px;
  width: auto;
  object-fit: contain;
  border: 1px solid #eee;
}
#model-case .case__wrap .case__txt.case-2 .logo img {
  height: 50px;
}
#model-case .case__wrap .case__txt.case-3 .logo img {
  height: 30px;
}
#model-case .case__wrap .case__txt h3 { margin-bottom: 1.25rem; }
/*#model-case .case__box h3 .company,
#model-case .case__box h3 .title {
  color: #18a6a9;
  background: -webkit-linear-gradient(0deg, #18a6a9, #9066dc);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}*/
#model-case .case__wrap .case__txt span { font-size: 16px; }
#model-case .case__wrap .audio__wrap {
  margin-top: 1rem;
  position: relative;
}
#model-case .case__wrap .audio__wrap a {
  z-index: 9999;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
#model-case .case__wrap .audio__wrap audio,
#model-case .case__wrap .audio__wrap { width: 100%; }
#model-case details {
  border: 1px solid #eee;
  margin: 0;
  padding: 10px;
  width: 100%;
}
#model-case details summary {
  padding: 0 10px;
  cursor: pointer;
}
#model-case details summary::marker {
  content: "\f4ad";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 1.05rem;
}
#model-case details summary span { padding-left: .25rem; }
#model-case details[open] summary {
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}
#model-case details dt {
  font-weight: bold;
  border-top: 1px solid #eee;
  padding: 10px;
}
#model-case details dt:first-child { border-top: 0; }
#model-case details dd { padding: 0 10px 10px; }
#model-case details dd p { margin-bottom: 1rem; }
#model-case details dd p:last-child { margin-bottom: 0; }
#model-case details dt,
#model-case details dd { text-align: left; }
#model-case .creative__btn { margin-top: 30px; }
#model-case .creative__btn a {
  display: inline-block;
  padding: 17px 15px;
  font-size: 1.3rem;
  font-weight: bold;
  color: white;
  background: #18a6a9;
  background: linear-gradient( -135deg, #18a6a9, #9066dc);
  width: 48%;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  border-radius: 9999px;
}
#model-case .creative__btn a i {
  padding-right: 10px;
}

@media screen and (max-width: 1180px) {
  #model-case .case__wrap { justify-content: center; }
  #model-case .case__wrap .case__box {
    width: 100%;
    max-width: 200px;
  }
  #model-case .case__wrap .case__txt {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  #model-case .cm__flex li {
    width: 100%;
  }
  #model-case .case__wrap { margin: 0 auto; }
  #model-case .creative__btn a { font-size: 15px; }
  #model-case details { margin: 0; }
  #model-case .creative__btn a {
    width: 100%;
    font-size: 1rem;
    padding: 9px;
  }
}


/* MARKET */

/* cause */
.about01:before,
#cause:before {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  bottom: -25px;
  display: inline-block;
  width: 1px;
  height: 50px;
  background-color: #3F51B5;
}
#cause .col__3 img {
  height: 200px;
  width: auto;
  margin-bottom: 20px;
}
#cause h3.title .numberwrap {
  background-color: white;
  border-radius: 50%;
  text-align: center;
  height: 50px;
  width: 50px;
  line-height: 50px;
  margin: 0 auto 1rem;
}
#cause h3.title .numberwrap .number {
  color: #18a6a9;
  background: -webkit-linear-gradient(0deg, #9066dc, #18a6a9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* LOGO */
#logo__list .tit1 {
  padding: 5px 10px;
}
#logo__list .tit2 {
  padding-top: 10px;
  color: #474747;
}
#logo__list .flex {
  gap: 3rem;
  max-width: 800px;
  margin: 0 auto;
}
#logo__list li {
  display: inline-block;
  margin: 0;
  text-align: center;
}
#logo__list li img {
  max-height: 80px;
  object-fit: contain;
}
#logo__list li img.logo-2 {
  height: 25px;
}
#logo__list li img.logo-3 {
  height: 45px;
}
#logo__list li img.logo-5 {
  height: 55px;
}

@media screen and (max-width: 767px) {
  #logo__list .flex { gap: 2rem; }
  #logo__list li img {
    max-height: 30px;
    object-fit: contain;
  }
  #logo__list li img.logo-1 { max-height: 50px; }
  #logo__list li img.logo-2 { height: 18px; }
}

/* ARTWORK LIST */
#artwork__list {
  max-width: 900px;
  margin-top: 3rem;
  margin-right: auto;
  margin-left: auto;
}
#artwork__list .flex {
  gap: 2rem;
}
#artwork__list li {
  width: 13%;
  margin: 0;
}
#artwork__list li:first-child img {
  border: 1px solid #eee;
}
@media screen and (max-width: 1024px) {
  /*#artwork__list li { width: 14%; }*/
}
@media screen and (max-width: 767px) {
  #artwork__list li { width: 27%; }
}



/* DOCUMENT */
.document__block {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 4em;
}
.document__block .inner {
  background-color: #eee;
  padding-top: 2.5em;
  padding-bottom: 2.5em;
}
.document__block h2.title {
  font-size: 2.4rem;
}
.document__block .flex { gap: 2%; }
.document__block .document__box:first-child {
  width: 70%;
}
.document__block .document__box__img { width: 25%; }
.document__block .document__box__img img { filter: drop-shadow(0 10px 3px rgba(0, 0, 0, .2)); }
.document__block .dl__btn {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  color: white;
  background: #673AB7;
  padding: 10px 20px;
  margin-top: 30px;
  width: 100%;
  max-width: 700px;
  border-radius: 9999px;
}
.document__block .dl__btn i {
  padding-right: 10px;
}
@media screen and (max-width: 767px) {
  .document__block .dl__btn { font-size: 15px; }
  .document__block .document__box__img,
  .document__block .document__box:first-child,
  .document__block .document__box:last-child { width: 100%; }
  .document__block .document__box:first-child { padding: 30px 0 0; }
  .document__block h2.title { font-size: 1.4rem; }
}


/* PROGRAM */
#program .title__wrap {
  position: relative;
  padding: 90px 30px 50px;
  margin-bottom: 1.5em;
}
#program .title__wrap h2.title {
  position: absolute;
  top: -38px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
#program .subtit2 {
  display: block;
  font-size: 1.3rem;
  margin-right: auto;
  margin-left: auto;
  margin-top: -60px;
  margin-bottom: 1.5em;
  color: #dfab2a;
}

@media screen and (max-width: 980px) {
  #program .title__wrap { padding: 110px 30px 50px; }
  #program .title__wrap h3.title { font-size: 1.8rem; }
  #program .subtit2 { margin-top: -80px; }
}

@media screen and (max-width: 767px) {
  #program .title__wrap {
    padding: 110px 15px 30px;
    margin-bottom: 1em;
  }
  #program .title__wrap h2.title { top: -26px; }
  #program .title__wrap h3.title { font-size: 1rem; }
  #program .subtit2 {
    font-size: .9rem;
    margin-top: -90px;
    margin-bottom: 2em;
  }
}

@media screen and (max-width: 415px) {
  #program .title__wrap h3.title { font-size: .9rem; }
}

@media screen and (max-width: 380px) {
  #program .title__wrap h3.title { font-size: .86rem; }
}

@media screen and (max-width: 360px) {
  #program .title__wrap h3.title { font-size: .75rem; }
}


/* FLOW */
#flow {
  background-color: #b1d5e2!important;
  background: linear-gradient(-135deg, #18a6a9, #9066dc);
}
#flow .col {
  position: relative;
  text-align: center;
}
#flow .col:before {
  position: absolute;
  top: 3.125rem;
  left: 60%;
  width: 80%;
  height: 0.0625rem;
  background-color: white;
  content: " ";
  margin-top: -.03125rem;
}
#flow .col:last-child:before { display: none; }
#flow .col__inner { padding: 0; }
#flow .col .flownumber { margin-bottom: 2em; }
#flow .col .flownumber .numberwrap {
  display: inline-block;
  text-align: center;
  font-size: 2.375rem;
  padding: 1.25rem;
  height: 6.25rem;
  width: 6.25rem;
  border-radius: 50%;
  background-color: white;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  line-height: 1.6;
}
#flow .col .flownumber .numberwrap .number {
  color: #18a6a9;
  background: -webkit-linear-gradient(0deg, #9066dc, #18a6a9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding: 0 5px 0 0;
}
#flow .flowtxt {
  padding: 0 15px;
}
#flow .flowtxt h3.title {
  font-size: 1.1rem;
  color: white;
}
#flow .flowtxt .txt {
  color: white;
}

@media screen and (max-width: 980px) {
  #flow .col:before { display: none; }
  #flow .col {
    width: 100%;
    margin-bottom: 4em;
    padding-bottom: 2em;
    border-bottom: 1px solid white;
  }
  #flow .col:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
  }
  #flow .flowtxt { padding: 0; }
}


/* CV */
.cv {
}
.cv a {
  width: 100%;
  max-width: 700px;
  margin: 0 1%;
  padding: 17px 15px;
  font-size: 1.5rem;
  font-weight: bold;
  border: 2px solid;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  text-decoration: none;
  border-radius: 100px;
}
.cv a.document {
  background-color: #673AB7;
  color: white;
}
#cause .cv a.document {
  background-color: white;
  color: #18a6a9;
  border: none;
}
#cause .cv a.document span {
  color: #18a6a9;
  background: -webkit-linear-gradient(0deg, #9066dc, #18a6a9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 1.3rem;
  font-weight: bold;
}
.cv a.contact {
  background-color: #18a6a9;
  color: white;
}
.cv a:hover {
}
.cv a span {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  font-size: .9rem;
}
.cv a span.deco__line:before, .cv a span.deco__line:after {
  content: '';
  position: absolute;
  display: inline-block;
  width: 100%;
  max-width: 440px;
  height: 1px;
  background-color: white;
  z-index: 1;
}
.cv a.document span.deco__line:before {
  max-width: 480px;
}
.cv a span.deco__line:after {
  background: #18a6a9;
  z-index: 1;
  width: 100px;
  height: 25px;
  z-index: 2;
}
.cv a.document span.deco__line:after {
  background: #673AB7;
}
.cv a span.deco__line span { z-index: 3; }
.cv a i { padding-right: 10px; }

@media screen and (max-width: 980px) {
  .cv a {
    font-size: 1.3rem;
    padding: 13px 11px;
  }
  .cv a span { font-size: .8rem; }
  .cv a.document span.deco__line:before { max-width: 420px; }
  .cv a span.deco__line:before, .cv a span.deco__line:after { max-width: 380px; }
}

@media screen and (max-width: 767px) {
  .cv a {
    width: 100%;
    font-size: 1.1rem;
    margin: 0 auto 1em;
    padding: 9px;
  }
  #cause .cv a.document span {
    font-size: 1rem;
  }
  .cv a:last-child { margin-bottom: 0; }
  .cv a span { font-size: .7rem; }
  .cv a span.deco__line:before, .cv a span.deco__line:after {
    max-width: 300px;
    width: 90%;
  }
  .cv a span.deco__line:after {
    width: 70px;
  }
  .cv a.document span.deco__line:after {
    width: 80px;
  }
}


/* FAQ */
.main__bnr h3,
#model-case h2.title,
.detail h2.title,
.about03 h2.title,
.about01 h2.title span,
#faq h2.title {
  color: #18a6a9;
  background: -webkit-linear-gradient(0deg, #9066dc, #18a6a9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#faq h2:before {
  font-family: "Font Awesome 5 Free";
  content: "\f086";
  padding-right: 5px;
}
.faq h3 { font-size: 2rem; }
.faq dt {
  font-size: 1.3em;
  margin-bottom: 1.2rem;
  line-height: 2;
}
.faq dt p {
  font-size: 1.3rem;
  line-height: 2; 
}
.faq dt:before {
  content: "Q";
  width: 2em;
  height: 2em;
  padding: 4px 6px;
  background: #18a6a9;
  background: linear-gradient( -135deg, #18a6a9, #9066dc);
  color: white;
  margin-right: 5px;
  border-radius: 3px;
}
.faq dd {
  font-size: 1em;
  background-color: #eee;
  border-radius: 3px;
  padding: 10px 15px;
  margin-bottom: 1.2rem!important;
}
.faq dd p { font-size: 1rem; }
.faq dd p:before {
  content: "A.";
  font-size: 1.1em;
  color: #333333;
  margin-right: 5px;
}

.more__triger,
.more__faq {
  margin-top: 1.2rem;
}
.more__triger #open__close { display: none; }
.more__triger #open__close ~ .btn__open__close::before {
  content: "もっと見る";
}
.btn__more::after {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f078";
  margin-left: .75rem;
}
.more__triger #open__close:checked ~ .btn__open__close::before {
  content: "閉じる";
}
.more__triger #open__close:checked ~ .btn__more::after {
  content: "\f077";
}

@media screen and (max-width: 580px) {
  .faq h3 { font-size: 1.3rem; }
  .faq dt p,
  .faq dt { font-size: 1.1em; }
  .faq dd p,
  .faq dd { font-size: 1em; }
  .faq dd p:before { font-size: 1.1em; }
}
